## golang-github-jinzhu-inflection 0.0~git20151009.0.3272df6

=== debian/changelog ===
golang-github-jinzhu-inflection (0.0~git20151009.0.3272df6-1) unstable; urgency=low

  [ Dmitry Smirnov and Sascha Steinbiss ]
  * Initial release (Closes: #857800)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 15 Mar 2017 10:05:40 +0100
