=== debian/control ===
Source: golang-github-jinzhu-inflection
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-qor-inflection-dev
Standards-Version: 3.9.8
Homepage: https://github.com/jinzhu/inflection
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-inflection.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jinzhu-inflection.git
XS-Go-Import-Path: github.com/jinzhu/inflection

Package: golang-github-jinzhu-inflection-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-qor-inflection-dev
Description: pluralize and singularize English nouns
 Inflection is a Go library to pluralize and singularize English nouns.
 Rules are based on Rails' ActiveSupport set, but can be extended by users.
