## golang-github-jinzhu-inflection 0.0~git20170102.0.1c35d90

=== debian/changelog ===
golang-github-jinzhu-inflection (0.0~git20170102.0.1c35d90-1) unstable; urgency=medium

  * Update to newer upstream commit (1c35d90)
  * Adjust for updated pkg-go best practices

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 26 Jul 2017 08:42:15 -0700
