=== debian/control ===
Source: golang-github-jinzhu-inflection
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>,
           Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/jinzhu/inflection
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-inflection.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jinzhu-inflection.git
XS-Go-Import-Path: github.com/jinzhu/inflection
Testsuite: autopkgtest-pkg-go

Package: golang-github-jinzhu-inflection-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: pluralize and singularize English nouns
 Inflection is a Go library to pluralize and singularize English nouns.
 Rules are based on Rails' ActiveSupport set, but can be extended by users.
