## golang-github-jinzhu-inflection 1.0.0

=== debian/changelog ===
golang-github-jinzhu-inflection (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 16:43:33 +0200

golang-github-jinzhu-inflection (0.0~git20170102.0.1c35d90-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use secure d/copyright format link.
  * Use debhelper 11.
  * Bump Standards-Version.
  * Replace priority extra with optional.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 17:05:48 +0200
