=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-jinzhu-inflection
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>,
            Paul Tagliamonte <paultag@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/jinzhu/inflection
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-inflection.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jinzhu-inflection.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-inflection
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-inflection.git
 XS-Go-Import-Path: github.com/jinzhu/inflection
 Testsuite: autopkgtest-pkg-go
